LiveCycle ES4 on WAS 8.5.5

robins14060354 29-09-2015

About to deploy LS ES4 however our standard is IBM WebSphere Application Server 8.5.5.x (WAS 8.5.5.x).   Looking at installation docs it states "WAS 8.5.0.[0,1,2] and so on" are the supported versions. However as far as I can see 8.5.5.x is a update/fix for 8.5.0.x  and that 8.5.0.x is no longer current. So will we be on a supported platform using WAS 8.5.5.x?

Accepted Solutions (0)

Answers (0)